/*
фиолетовый #70086A
фиолетовый альтернатива #470543
фиолетовый слабый #CFB4CD
серый #696969
светло-серый фон #CFCFCF

*/

body {
	background-color: red;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
    font-size: 15px;
    line-height: 1.5;
    color: #333;
    text-align: left;
	font-family: "IBM Plex Sans";
}



@font-face {
	font-family: "IBM Plex Sans";
	src: url("/fonts/ibm-plex-sans.eot"); /* IE9 Compat Modes */
	src: url("/fonts/ibm-plex-sans.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("/fonts/ibm-plex-sans.otf") format("opentype"), /* Open Type Font */
		url("/fonts/ibm-plex-sans.svg") format("svg"), /* Legacy iOS */
		url("/fonts/ibm-plex-sans.ttf") format("truetype"), /* Safari, Android, iOS */
		url("/fonts/ibm-plex-sans.woff") format("woff"), /* Modern Browsers */
		url("/fonts/ibm-plex-sans.woff2") format("woff2"); /* Modern Browsers */
	font-weight: normal;
	font-style: normal;
}

#header {
	background-color: #fff;
	width: 1086px;
	height: 20px;
	margin-left: 50%;
	padding-top: 15px;
	transform:translate(-50%,0%);

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;	
	justify-content: space-between;
	align-items: center;	
	margin-bottom: 100px;
}

#header div
{
	font-size: 15px;
	text-decoration: bold;
	color: #696969;
	margin-left: 10px;
	margin-right: 10px;
	cursor: pointer;
	user-select: none;
	font-weight: 500;
	font-variant: small-caps;
}
#header .header-tel
{
	font-size: 17px;
	font-weight: 600;
}

#header div:hover
{
	color: #c90076;
}
#header div.flex
{
	flex: 1;

}


#header-down {
	width: 100%;
	height: 40px;
	background-color: #fff;
	margin-bottom: 10px;
}
#header-down-center {
	width: 1086px;
	height: 20px;
	margin-left: 50%;
	margin-top: 0px;
	transform:translate(-50%,0%);
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	align-items: top;
	background-color: #fff;	
	padding-top:10px;
}

#header-down div.btn
{
	width: 150px;
	color: #000000;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	user-select: none; 
	height: 30px;
	font-weight: 500;


}
#header-down div.btn:hover
{
	color: #c90076;
	text-decoration: underline;
}
#header-fixed {
	position: fixed;
	width: 100%;
	height: 75px;
	top: 50px;

	background-color: #ffffff;
	z-index: 100;
/*	border-bottom: 1px solid #cfcfcf;
	box-shadow: 0px 5px 5px -5px rgba(34, 60, 80, 0.6);			*/	
}

#header-fixed-cont
{
	width: 1086px;
	height: 75px;
	margin-left: 50%;
	transform:translate(-50%,0%);
	background:url(/img/h_bg.png); 
	background-repeat: repeat-x;
	background-position: 0px 0;	
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center
}
#header-fixed-left
{
	width: 270px;
	height: 75px;
}

#header-fixed-catalog
{
	width: 100px;
	height: 35px;
	border: none;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 10px;
	background-color: #70086A;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	user-select: none;
}
#header-fixed-catalog:hover
{
	background-color: #c90076;;
}


#header-fixed-searchbox
{
	width: 300px;
	height: 35px;
	border: 1px solid #CFB4CD;
	border-radius: 10px;
	background-color: #ffffff;	
	display: flex;
	padding-left: 10px;

}
#header-fixed-searchbox input
{
	width: 260px;
	background-color: #ffffff;
	border: none;
	height: 30px;
	font-size: 15px;
	outline: none;
	color: #470543;
}
#header-fixed-searchbox img
{
	margin-top: 7px;
	cursor: pointer;
}
#header-fixed-searchbox div
{
	height: 25px;
	display: inline-block;
	padding-left: 5px;
	background-color: pink;	
	padding-top: 5px;
}
#header-fixed-cont div.btn {
	width: 70px;
	height: 20px;
 	display: flex;
	justify-content: center;
	align-items: center;	
}

.header-fixed-btn
{
	min-width: 100px;
	height: 35px;
	background-color: #70086A;
	border-radius: 5px;
	justify-content: center;
	align-items: center;
	display: flex;
	color: #ffffff;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 20px;
	user-select: none;
}
.header-fixed-btn:hover {
	background-color: #c90076;
}
.flex
{
	flex: 1;
	min-width: 100px;
}
#maincont
{
	width: 1086px;
	border: 1px;
	background-color: #fff;
	margin-left: 50%;
	margin-top: 0px;
	transform: translate(-50%, 0%);
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	min-height: 1000px;
}
#maincont-menu
{
	position: sticky;
	width: 280px;
	border-radius: 17px;
	min-height: 200px;
	top: 80px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;

}
div.menu-content-row
{
	width: 100%;
	color: #000;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;	 
	cursor: pointer;	
}

div.menu-content-row-selected
{
	width: 100%;
	color: #c90076;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;	 
	cursor: pointer;	
}

div.menu-content-row-desc
{
	width: calc(100%-50px);
	background-color: #c90076;
	color: #ffffff;
	border-radius: 10px;
	padding: 10px;	
	text-align: left;
	cursor: pointer;	
}

div.menu-content-row-filter,
div.menu-content-row-filter-selected:hover {
	width: 100%;
	color: #000;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;	 
	cursor: pointer;	
	display: flex; 
	flex-direction: row;
	align-items: center;
	justify-content: start;
}
div.menu-content-row-filter-selected,
div.menu-content-row-filter:hover {
	width: 100%;
	color: #000;
	text-align: left;
	padding-bottom: 5px;
	padding-top: 5px;	 
	cursor: pointer;	
	display: flex; 
	flex-direction: row;
	align-items: center;
	justify-content: start;	
	color: #c90076;
}

div.menu-content-row-filter-selected div.box
{
	width: 15px;
	height: 15px;
	border: 2px solid #696969;
	border-radius: 5px;	
	background-color: #c90076;	
}

div.menu-content-row-filter div.box {
	width: 15px;
	height: 15px;
	border: 2px solid #696969;
	border-radius: 5px;
	background-color: #fff
}

div.menu-content-row-filter-selected:hover div.box,
div.menu-content-row-filter:hover div.box{
	background-color: #CFB4CD;
}

.menu-content-row-filter-text {
	margin-left: 10px;
	cursor: pointer;
}

#maincont-menu div.menu-row
{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
	padding-bottom: 10px;
	padding-top: 10px;	 
	border-bottom: 1px solid #CFCFCF;
	cursor: pointer;	
}


#maincont-menu div.menu-title {
	width: 100%;
	height: 25px;
	color: #000000;
	font-size: 14px;
	text-align: left;
	user-select: none; 
	font-weight: 500;
	flex: 1;
	
}
#maincont-menu div.menu-icon
{
	transform: rotate(0deg);
	width: 15px;
	height: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
    transition: all 200ms ease-in;   	
}
#maincont-menu div.menu-content
{
	width: calc(100%-10px);
	padding-left: 10px;
	padding-bottom: 10px;
	display: none;
	overflow: hidden;
	border-bottom: 1px solid #CFCFCF;
	margin-bottom: 10px;	
	
}

div.menu-content-colors {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: start;
	justify-content: start; 
}

div.menu-content-colors-element {
	margin: 5px;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	overflow: hidden;
	cursor: pointer;
	user-select: none;
	opacity: 0.25;
	border: 2px solid #000;
}

div.menu-content-colors-element-selected {
	margin: 5px;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	overflow: hidden;
	cursor: pointer;
	user-select: none;
	border: 2px solid #000;
}



.menu-content-row-selected a:link, .menu-content-row-selected a:visited
{
	text-decoration: none;
	color: red;	
}

.menu-content-row-selected a:hover
{
	text-decoration: none;
	color: #c90076;
}

.menu-content-row a, a:link, a:visited {
	text-decoration: none;
	color: #000;
}

.menu-content-row a:hover {
	text-decoration: none;
	outline: none;	
	color: #c90076;
}

#maincont-main
{
	flex: 1;
	background-color: #fff;
	padding-left: 20px;
}
#bottomcont
{
	width: 100%;
	height: 300px;
	background-color: #c0c0c0;
}
.modal
{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border-radius: 27px;
	border: 1px solid #ffffff; 
    box-shadow: 10px 0px 5px -5px rgba(34, 60, 80, 0.6);
    padding: 10px;
	overflow: hidden;
    backdrop-filter: blur(8px) brightness(150%);	
}
.title {
	width: calc (100%+20px);
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	margin-top: -10px;
	margin-left: -10px;
	margin-right: -10px;
  	background-color: #fff;
}
.middle-size 
{
	width: 300px;
	height: 200px
}
#loader
{
	position: fixed;
	left: 0px; 
	top: 0px;
	width: 100%;
	height: 100%;
	backdrop-filter: grayscale(1) contrast(3) brightness(25%);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 999;
	display: none;
}


/* Контейнер подсказок */
.tooltip {
  position: relative;
  display: inline-block;
  cursor: pointer;
  background:url(/img/icon-info-15.png);
  background-repeat: no-repeat;
  background-position: 50% 100%;
  width: 25px;
  height: 25px;
}


.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #CFB4CD;
  color: #fff;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
  bottom: -150%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 

#menu-left
{
	position: fixed;
	width: 600px;
	height: 100%;
	top: 125px;
	left: 0px;
    background-color: rgba(255,255,255,0.5);
	backdrop-filter: blur(8px);
	border-right: 1px solid #696969;
	z-index: 50;
	transition: all 200ms ease-in; 
    box-shadow: 10px 0px 5px -5px rgba(34, 60, 80, 0.6);	

    margin-left: -1000px;
    border-radius: 30px;
    padding-left: 50px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: flex-start;	
}

.menu-left-column
{
	width: 230px;
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
	padding: 10px;
}

div.menu-left-column div.menu-element
{
	width: 220px;
	padding: 5px;
	text-align: left;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	text-align: left;
	user-select: none; 
	font-weight: 500;	
}
.no-display
{
	display: none;
}
.left-border
{
	border-left: 1px solid #cfcfcf;
}

div.menu-left-column div.menu-element:hover
{
	background-color: #cfcfcf;
}


#menu-left-btn-close
	{
    position: absolute;
    right: 25px;
    top: 25px;
    width: 20px;
    height: 20px;
    border: 1px dashed #696969;
    text-align: center;
    vertical-align: middle;
    color: #696969;
    font-size: 15px;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
    transition: all 200ms ease-in;     
	}
	
#menu-left-btn-close:hover
	{
	transform: rotate(180deg);
	}
	
#goods-container
{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: row;
	flex-wrap: wrap;

	
}
#goods-container div.goods-element 
{
	width: 240px;
	height: 400px;
	border-radius: 10px;
	background-color: #f0f0f0;
	display: flex;
	flex-flow: column wrap;
	overflow: hidden;
	margin: 5px;
   transition: all 200ms ease-in;   	
   cursor: pointer;
   user-select: none;
}

#goods-container div.goods-element:hover
{
-webkit-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
}	
	
#goods-container .goods-photo
{
	width: 240px;
	height: 240px;
}
#goods-container .goods-title
{
	width: 100%;
	min-height: 30px;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	margin-top: 15px;
}

#goods-container .goods-delivery
{
	width: 100%;
	min-height: 30px;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
#goods-container .goods-links
{
	width: 100%;
	display: flex;
	flex-flow: row nowrap;
	overflow: hidden;
	justify-content: center;
}



#goods-container .goods-cost,
#goods-container .goods-button
{
	width: 90px;
	height: 30px;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	background-color: #70086A;
	border-radius: 10px;
	text-align: center;
	margin-left: 5px; 
	margin-right: 5px;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	
}

#goods-container .goods-cost
{
	background-color: #70086A;
}

#goods-container .goods-button:hover
{
	background-color: #470543;
}

#window-tovar 
{
	width: 1000px;
	height: 700px;
	position: fixed;
	top: 10px;
	left: 50%;
	border-radius: 27px;
	background-color: #ffffff;
	transform:translate(-50%,0);
	z-index: 500;
	overflow: hidden;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);	
	display: none;
}

#window-tovar div.window-tovar-photo {
	position: fixed; 
	width: 400px;
	height: 750px;
	left: 0px;
	top: 0px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
}

#window-tovar-photo-item {
	width: 400px;
	height: 400px;
}

#window-tovar div.window-tovar-photo-list {
	width: 380px;
	margin-top: 50px;
	margin-left: 10px;
	left: 0px;
	top: 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: left;
	align-items: flex-start;
}

#window-tovar div.window-tovar-photo-list-item
{
	width: 75px;
	height: 75px;
	overflow: hidden;
	border-radius: 5px;
	margin-right: 5px;
	margin-top: 5px;
	opacity: 0.5;
	cursor: pointer;
}
#window-tovar div.window-tovar-photo-list-item:hover
{
	opacity: 1;
}

#window-tovar-content
{
	width: 570px;
	height: 800px;
	padding-bottom: 10px;
	overflow-y: auto;
	overflow-x: clip;
	margin-left: 420px;
	margin-top: 20px;
	padding-right: 10px;
}

#window-tovar-content div.window-tovar-content-title
{
	width: 100%;
	border-radius: 10px;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 20px;
	
}

#window-tovar-content div.window-tovar-content-cost
{
	width: 100%;
	border-radius: 10px;
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: flex-start;
	
}

#window-tovar-content div.window-tovar-content-cost-cost
{
	width: 50%;
	font-size: 30px;
	font-weight: 500;
}
#window-tovar-content div.window-tovar-content-cost-button
{
	width: 50%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap
}

#window-tovar-content div.window-tovar-content-cost-button-item
{
	width: calc(100%-10px);
	border-radius: 10px;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 5px;
	cursor: pointer;

}

#window-tovar-content div.window-tovar-content-cost-tpay
{
	width: calc(100%-10px);
	border-radius: 10px;
	padding: 5px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #696969;
}

#window-tovar-content a:link, #window-tovar-content a:visited
{
	color: #0090FF;
	border-bottom: 1px dashed #0090FF;
	padding-bottom: 2px;
	text-decoration: none;
}

#window-tovar-content a:hover
{
	color: #c90076;
	border-bottom: 1px dashed #c90076; 
	text-decoration: none;	
}
#window-tovar-content div.window-tovar-content-cost-button-item:hover
{
	background-color: #c90076;
}

#window-tovar-content .btn-bg-light
{
	background-color: #C995C6;
	color: #ffffff;
}
#window-tovar-content .btn-bg-norm
{
	color: #ffffff;	
	background-color: #470543;
}
#window-tovar-content div.window-tovar-content-delivery {
	width: calc(100%-20px);
	margin-top: 10px;
	padding: 10px;
	background-color: #f7f7f7; 
	border-radius: 10px;
}
#window-tovar-content div.window-tovar-content-info {
	width: 100%;
	margin-top: 10px;
	overflow: auto;
}

#window-tovar-content h1 {
	font-size: 17px;
}

#window-tovar div.window-tovar-bottom {
	position: fixed;
	width: 100%;
	height: 50px;
	background-color: #fff;
	bottom: 0px;
	left: 0px;

}
#toner {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: 101;
	display: none
}

#window-login
{
	width: 1000px;
	height: 800px;
	position: fixed;
	top: 50%;
	left: 50%;
	border-radius: 27px;
	background-color: #ffffff;
	transform:translate(-50%,-50%);
	z-index: 500;
	overflow: hidden;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);	
	display: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 20px;
}

div.window-modal
{
	width: 1000px;
	height: 800px;
	position: fixed;
	top: 50%;
	left: 50%;
	border-radius: 27px;
	background-color: #fff;
	transform:translate(-50%,-50%);
	z-index: 600;
	overflow: hidden;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);	
	display: none;

}

#wBuket
{
	width: 1000px;
	height: 800px;
	position: fixed;
	top: 50%;
	left: 50%;
	border-radius: 27px;
	background-color: #fff;
	transform:translate(-50%,-50%);
	z-index: 600;
	overflow: hidden;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);	
	display: none;

}
div.window-buket-tagType
{
	background-color: #cfcfcf;
	width: 150px;
	height: 20px;
	padding-bottom: 5px;
	text-align: center;
	border-radius: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	cursor: pointer;
	user-select: none;
    transition: all 200ms ease-in;   	
}
div.window-buket-tag
{
	background-color: #fff;
	border: 1px solid #70086A;
	width: 150px;
	height: 20px;
	padding-bottom: 5px;
	text-align: center;
	border-radius: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	cursor: pointer;
	user-select: none;
    transition: all 200ms ease-in;   	
}



div.window-buket-tag-active
{
	background-color: #70086A;
	color: #fff;
	width: 150px;
	height: 20px;
	padding-bottom: 5px;
	text-align: center;
	border-radius: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	cursor: pointer;
	user-select: none;
    transition: all 200ms ease-in;   	
}
div.window-buket-tag:hover, div.window-buket-tag-active:hover, div.window-buket-tagType:hover
{
	background-color: #c90076;
	color: #fff;
}
#wBuketCont
{
	width: 960px;
	height: 760px;
	display: flex;	
	flex-direction: column;
	align-items: start;
	justify-content: start;
	overflow-y: auto;
	padding: 20px; 	
}

div.window-modal-cont
{
	width: 1060px;
	height: 760px;
	flex-direction: column;
	align-items: center;
	justify-content: start;
	overflow-y: auto;
	padding: 20px; 	
	display: flex;
}

div.window-modal-right-left
{
	width: 1060px;
	height: 760px;
	flex-direction: row;
	align-items: start;
	justify-content: start;
	overflow-y: auto;
	padding: 20px; 	
	display: flex;
}

div.window-modal-column
{
	width: 510px;
	display: flex;		
	flex-direction: column;
	align-items: start;
	justify-content: start;
	padding-right: 10px;
	padding-left: 10px; 


}



.window-modal-cont div {
	width: 100%;
	}

div.window-modal-dashed {
	border-bottom: 1px dashed #CFCFCF;
	padding-top: 10px;
	padding-bottom: 10px;
}	

.wwindow-modal-column div a:link, .window-modal-column div a:visited {
	color: #0090FF;
	border-bottom: 1px dashed #0090FF;
	padding-bottom: 2px;
	text-decoration: none;
}

.window-modal-column div a:hover {
	color: #c90076;
	border-bottom: 1px dashed #c90076;

}

.window-tags-type {
	width: 470px;
	font-weight: 700;
	background-color: #cfcfcf;
	border-radius: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	cursor: pointer;
	padding-left: 10px;
	user-select: none;
}

.window-tags-tag {
	width: 460px;
	cursor: pointer;
	padding-left: 20px;
	user-select: none;
	}
.window-tags-tag:hover, .window-tags-type:hover {
	background-color: #c90076;
}

#secTimeout {
	text-align: center;
}


#secTimeout {
	text-align: center;
}


#window-login h1
{
	font-size: 20px;
}

#window-login input.inputSmsCode {background-color: #f0f0f0; border: none; width: 30px; height: 40px; border-radius: 10px; margin-right: 5px; margin-left: 5px; text-align: center; vertical-align: middle; font-size: 30px;}
#window-login input.inputTel {background-color: #f0f0f0; border: none; width: 250px; height: 40px; border-radius: 10px; margin-left: 5px; text-align: center; vertical-align: middle; font-size: 20px; margin-top: 10px; margin-bottom: 10px}
#window-login input.buttonSms {background-color: yellow; color: #000; text-decoration: bold; border: none; width: 250px; height: 70px; border-radius: 10px; margin-left: 5px; text-align: center; vertical-align: middle; font-size: 20px}

#window-login input::-webkit-outer-spin-button,
#window-login input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#pinError {margin-top: 10px; transition: height 0.2s ease-in-out; height: 0px; width: 75%; overflow: hidden; color: #fff; background-color: red; border-radius: 10px; border: 0px solid black; text-align: center;}

div.window-close {
	position: fixed;
	top: 20px;
	right: 20px;
	border-radius: 5px;
	width: 20px;
	height: 18px;
	padding-bottom: 4px;
	text-align: center;
	border: 1px solid #CFCFCF;
	color: #696969;
    transition: all 200ms ease-in;   	
    cursor: pointer;
    user-select: none;	
    	
}

div.window-close:hover {
	background-color: #cfcfcf;
		transform: rotate(180deg);	
	}
	
div.count {
	display: flex;
	width: 100px;
	height: 30px;
	border-radius: 5px;
	overflow: hidden;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-content: center;
	
}

div.count-minus {
	width: 20px;
	height: 40px;
	color: #fff;
	background-color: #DB4270;
	text-align: center;
	font-size: 30px;
	margin-top: -10px;
	user-select: none;
	cursor: pointer;
    transition: all 200ms ease-in;   
}

div.count-plus {
	width: 20px;
	height: 40px;
	color: #fff;
	background-color: #A2C489;
	text-align: center;
	font-size: 30px;
	margin-top: -10px;
	user-select: none;
	cursor: pointer;
    transition: all 200ms ease-in;   	
}

div.count-minus:hover {
	background-color: #5C1429;
}

div.count-plus:hover {
	background-color: #395C14;
}

div.count-value {
	width: 50px;
	padding-right: 5px;
	padding-left: 5px;
	height: 40px;
	background-color: #F0F0F0;
 
}

div.count-value input {
	border: 0px solid #F0F0F0;
	width: 50px;
	height: 30px;
	font-size: 20px;
	text-align: center;
	background-color: #F0F0F0;
	outline: none;
}

div.window-buket-edit-flowers {
	width: 300px;
	height: 40px;
	margin-top: 5px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	justify-content: space-between;
	
} 
div.window-buket-edit-flowers-name {
	width: 160px;
	height: 40px;
	text-align: left;
}
div.window-buket-edit-flowers-count {
	width: 100px;
	height: 40px;
}
div.window-buket-edit-flowers-save {
	width: 40px;
	height: 40px;
	cursor: pointer;
	user-select: none;
	opacity: 0.5;
    transition: all 200ms ease-in;  
}
div.window-buket-edit-flowers-save:hover {
	opacity: 1;
}

#uploadPhoto {
	width: 1000px;
	min-height: 800px;
	position: fixed;
	top: 50%;
	left: 50%;
	border-radius: 27px;
	background-color: #fff;
	transform:translate(-50%,-50%);
	z-index: 700;
	overflow: auto;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);	
	display: none;
	padding-top: 50px;
}

div.buket-list-line {
	cursor: pointer; 
	border-bottom: 1px dashed #cfcfcf; 
	width: 100%; 
	height: 120px; 
	padding: 5px; 
	display: flex; 
	flex-direction: row; 
	align-items: start;
	cursor: pointer;
}


